package com.taikor.investment.event;

/**
 * 产品搜索结果传递给灵活型必配置产品
 * Created by Any on 2017/5/15.
 */

public class SettingProductEvent {
    private String productName;
    private String productId;
    private int position;

    public SettingProductEvent(String productName, int position,String productId) {
        this.productName = productName;
        this.productId = productId;
        this.position = position;
    }

    public String getProductId() {
        return productId;
    }

    public void setProductId(String productId) {
        this.productId = productId;
    }

    public int getPosition() {
        return position;
    }

    public void setPosition(int position) {
        this.position = position;
    }
    
    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }
}
